<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <title>Course Info - Introduction Project</title>
    <nav>
        <div class="wrapper">
        <a href="index.html"><img src="img/uuLogo2.png" id="uuLogo" alt="Logo Header"></a>
            <ul id="nav-links">
                <li><a href="index.html"> Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="projects.html">Previous Projects</a></li>
                <li><a href="info.html" class='active-page'>Course Info</a></li>
                <li><a href="about.html">About Us</a></li>
                <li><a href="faq.html">FAQ</a></li>

            </ul>
            <div class="burger" onclick="expandMenu()">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </div>
    </nav>
    <div class="pagebackground">
        <section class="othersections">
            <div class="wrapper">
            <h1>Course Info</h1>
        
        </div>
        </section>          
    </div>
</head>
<body onload="load()">
    <div class="container">
       
        <div id="courseinfo">

        </div>


    </div>
</body>
<footer>
    <div class="wrapper">
        <select id="editormenu">
            <option value="Header">Header</option>
            <option value="Footer">Footer</option>
            <option value="Body">Body</option>
            <option value="Aside">Aside</option>
            <option value="Article">Article</option>
            <option value="Section">Section</option>
          </select>
          <button></button>
          <button></button>
     
         <img src="img/uuLogo.png" id="uuLOGOfooter" alt="Logo Footer">
      
     <div class="socials">
         <a href="https://twitter.com/UniUtrecht" target="_blank"> <img src="img/twitter.png" alt="Twitter"></a>
         <a href="https://www.instagram.com/utrechtuniversity/" target="_blank"> <img  src="img/insta.png" alt="Instagram"></a>
         <a href="https://www.facebook.com/UtrechtUniversity" target="_blank"> <img  src="img/facebook.png" alt="Facebook"></a>
         <a href="https://www.linkedin.com/school/universiteit-utrecht/" target="_blank"> <img  src="img/linkedin.png" alt="LinkedIn"></a>
     </div>
     <div class="copyright">
        <p>© 2020 WebKechies. All Rights Reserved</p>
     </div>
 </div>
 </footer>
 
 </html>